﻿/*Hebrew Header*/
.hebheader {
    direction:rtl;
    width:766px;
    height:87px;
    background-image: url('http://www.dynamicreseller.co.il/image/users/46064/ftp/my_files/New_Header_NewHome_Page/TOpBGXnew.gif');
    background-repeat: repeat-x;
    }
/*Hebrew Footer*/
.hebfooter {
    direction:rtl;
    width:770px;
    text-align:center;
    font-size:12px;
    color:Black;
    margin:0px auto;
    }
.hebfooter a {
    color:Black;
    text-decoration:none;
    }
.hebfooter a:hover {
    text-decoration:underline;
    }
/* Home Page */
.homepage {
    width:770px;
    direction:rtl;
    height:716px;
    color:#434344;
    margin:0px auto;
    }
.homepagetop {
    width:770px;
    height:300px;
    background-repeat:no-repeat;
    background-position:center top;
    background-image:url('http://www.dynamicreseller.co.il/image/users/46064/ftp/my_files/New_Header_NewHome_Page/womanNeww.jpg');
    font-weight:bold;
    color:rgb(67, 67, 68);
    }
.homepagetop h1 {
    font-size: 22px;
    margin:0px;
    }
.homepagetop h2 {
     margin-top: 7px;
     font-size: 20px;
     margin-bottom: 0px;
    }
.homepagetoplist {
    width: 465px;
    height: 119px;
    background-repeat: no-repeat;
    background-image: url('http://www.dynamicreseller.co.il/image/users/46064/ftp/my_files/New_Header_NewHome_Page/factory.gif');
    background-color: rgb(248, 251, 254);    
    border: 1px solid rgb(212, 226, 242);
    line-height:24px;
    font-size:16px;
    margin-top: 7px;
    padding-top:10px;
    padding-right:15px;
    }
.homepagebottom {
    height:410px;
    width:764px;
    margin:0px auto;
    }
.homepagebottomright {
    width:503px;
    height:420px;
    float:right;
    font-size:13px;
    vertical-align:top;
    margin-right:10px;
    }
.HPBRight {
    width:240px;
    float:right;
    height: 400px;
    padding:0px 5px;
    }
.homepagebottomright h1 {
    font-size:23px;
    color:#336699;
    margin:0px;
    padding:0px;
    }
.homepagebottomright h2 {
    font-size:15px;
    margin:0px;
    padding:0px;
    color:#336699;
    }
.homepagebottomright div {
    font-size:12px;
    color:Black;
    }
.homepagebottomleft {
    width:250px;
    height:399px;
    float:right;
    vertical-align:top;
    text-align:center;
    margin-top:-10px;
    }
.homepagebottomleft h2 {
    background-image:url('http://www.dynamicreseller.co.il/image/users/46064/ftp/my_files/template/backtop.gif');
    background-position:center;
    background-repeat:no-repeat;
    color:#ffffff;
    font-size:16px;
    margin:0px;
    height:30px;
    width:228px;
    padding-top:5px;
    }
.HPBLWho {
    width:228px;
    height:170px;
    text-align:center;
    background-color:#F1F7FD;
    margin-top:-2px;
    margin-bottom:5px;
    }
.HPBLWho div {
    background-image:url('http://www.dynamicreseller.co.il/image/users/46064/ftp/my_files/template/button200w.gif');
    background-position:center;
    background-repeat:no-repeat;
    text-align:center;
    font-size:14px;
    width:200px;
    height:20px;
    margin:3px auto;
    font-family:Arial;
    font-weight:bold;
    padding:5px 0px 5px 0px;
    }
.HPBLWho a {
    color:#5092DB;
    text-decoration:none;
    }
.HPBform {
    color: rgb(122, 122, 122);
    height:160px;
    width:228px;
    background:#F1F7FD;
    margin-top:-2px;
    margin-bottom:5px;
    }
/* עמודי בניית אתרים ומערכת ניהול תוכן */
.InsidePage {
    direction:rtl;
    width:740px;
    margin:0px auto;
    padding:0px 9px;
    overflow:auto;
    }
.InsidePageTop {
    height:55px;
    }
.InsidePageTop h1 {
    margin:0px;
    color:#3381a4;
    font-size:24px;
    }
.InsidePageTop h2 {
    margin:0px;
    font-size:18px;
    color:Black;
    }
.InsidePageMiddle {
    overflow:auto;
    height: 281px;
}
.InsidePageMiddleRight {
    height: 259px;
    width:471px;
    }
.InsidePageForm {
    float:left;
    height:270px;
    width:237px;
    margin-right:10px;
    text-align:center;
    }
.InsidePageForm div {
    color:White;
    font-size:16px;
    font-weight:bold;
    padding-top:5px;
    width:237px;
    height:30px;
    }
.InsidePageFormDown {
    float:left;
    height:270px;
    width:237px;
    text-align:center;
    margin-bottom: 20px;
	direction:rtl;
	background-color:#fafafa;
	border:3px  double #5faacd;
	background-image:url(/image/users/46064/ftp/my_files/NewDesign/ContactBg.gif);
	background-repeat:repeat-x;
	background-position:top left;
    }
.InsidePageFormDown div {
    color:White;
    font-size:16px;
    font-weight:bold;
    padding-top:5px;
    width:237px;
    height:30px;
    }
.InsidePageBottom {
    height:393px;
    width:722px;
    }
.InsidePageBottom1 {
    width:722px;
    overflow:auto;
    }
.InsidePageBottom h2 {
    font-size:14px;
    margin:0px;
    padding:0px;
    }
.InsidePageBottom1 h2 {
    font-size:14px;
    margin:0px;
    padding:0px;
    display:inline;
    }
.InsidePageBottomImg {
    float:right;
    width:178px;
    height:417px;
    border:none 0px white;
    margin-top:-25px;
    }
.InsidePageBottomImg img {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    width:178px;
    height:408px;
    }
.InsidePageBottomImg1 {
    float:right;
    width:155px;
    height:421px;
    border:none 0px white;
    }
.InsidePageBottomImg1 img {
    width:155px;
    height:421px;
    }
/* עמודים פנימיים רגילים*/
.InsidePages {
    direction:rtl;
    width:740px;
    margin:0px auto;
    padding:0px 9px;
    overflow:auto;
    }
.InsidePages p {
    margin:0px;
    padding:5px;
    }
.InsidePagesTop {
    height:75px;
    width: 730px;
    }
.InsidePagesTop h1 {
    margin:0px;
    color:#3381a4;
    font-size:24px;
    }
.InsidePagesTop h2 {
    margin:0px;
    font-size:18px;
    color:Black;
    }
.InsidePagesTop img {
    float:left;
	margin:5px 0px;
	}
.InsidePagesTxt {
    width:730px;
    overflow:auto;
    }
.InsidePagesTxt h2 {
    font-size:14px;
    margin:10px 0px 0px 0px;
    padding:0px;
    }
.InsidePagesForm {
    float:left;
    height:270px;
    width:237px;
    text-align:center;
    margin-bottom: 20px;
	direction:rtl;
	background-color:#fafafa;
	border:3px  double #5faacd;
	background-image:url(/image/users/46064/ftp/my_files/NewDesign/ContactBg.gif);
	background-repeat:repeat-x;
	background-position:top left;
	}
.ContactTitle {
    color:White;
    font-size:16px;
    font-weight:bold;  
    width:237px;
    background-color:#63b1d5;
	height:29px;
	line-height:24px;
    }
.InsidePagesOpen {
    margin:10px auto;
    text-align:center;
    }
.InsidePageQ {
    color:#336699;
    font-size: 18px;
    }
.InsidePageA {
    color:Black;
    font-size:16px;
    }
.InsidePages hr {
    width:680px;
    color:#448BCC;
    }
    /* Profit Forecast */
	.Profit{ border:1px solid #d7ebf4;}
    .Profit td {
		text-align:center;
        font-size: 13px;
        } 
    .Profit tr:hover {
        background-color:#EFF5FF;
        }
    .Profitpro {
        background-color:#63b1d5;
        color:#FFFFFF;
        font-weight: bold;
        }
    .Profittb {
        background-color:#acd9ec;
        font-size:13px;
		color:#000;
		
        }
    /* Products & Prices */
    .CheckListLong {
        width: 475px;
        height: 177px;
        background-image: url('http://www.dynamicreseller.co.il/image/users/46064/ftp/my_files/template/Bg475.gif');
        background-repeat: no-repeat;
        background-color: #F1F7FD;
        
        margin-top: 9px;
        }
    .CheckListLongTop {
        height: 30px;
        padding-top:7px;
        font-size:12px;
        color:White;
        text-align:center;
        }
    .CheckListLongTop a {
        text-decoration:none;
        color:White;
        }
    .CheckListLongTop a:hover {
        text-decoration:underline;
        }
    .CheckListLongTop h2 {
        display: inline;
        color: White;
        font-size: 16px;
        background-color: #4D9AE3;
        }
    .CheckListLongMiddle {
        width:462px;
        height: 120px;
        margin-right: 6px;
    }
    .CheckListLongMiddleListV {
        list-style-type: none;
        line-height: 25px;
        padding: 0px;
        float: right;
        height: 100px;
        margin:5px 10px;
        text-align:right;
        width:205px;
        }
    .CheckListLongMiddleListV li {
        background-image:url('http://www.dynamicreseller.co.il/image/users/46064/ftp/my_files/img/check2-16x16a.jpg');
        background-position:right;
        background-repeat:no-repeat;
        padding-right:20px;
        }
    .CheckListLongBottom {
        text-align:right;
        padding-right:10px;
        height: 20px;
        }
    .CheckListLongBottom img {
        margin-left: 5px;
        vertical-align:top;
        }
    .CheckListLongBottom a {
        color:#810081;
        font-size:12px;
        }
    .CheckList3 {
        height:200px;
        width:730px;
        margin-top: 5px;
        margin-bottom: 10px;
        text-align:center;
        }
    .CheckList3Div {
        float:right;
        width:237px;
        height:171px;
        background-image: url('http://www.dynamicreseller.co.il/image/users/46064/ftp/my_files/template/contact237.gif');
        background-repeat: no-repeat;
        background-color: #F1F7FD;
        text-align:right;
        }
    .CheckList3Div a {
        color:#810081;
        font-size:12px;
        }
    .CheckList3DivTitle {
        text-align:center;
        color:White;
        height: 20px;
        margin-top:5px;
        }
    .CheckList3DivTitleimg {
        height:29px;
        width:29px;
        vertical-align:middle;
        float:right;
        }
    .CheckList3DivTitle h2 {
        display:inline;
        font-size:16px;
        }
    .CheckList3DivListV {
        list-style-type: none;
        line-height: 25px;
        padding: 0px;
        height: 100px;
        margin:10px 10px 10px auto;
        text-align:right;
        width:220px;
        }
    .CheckList3DivListV li {
        background-image:url('http://www.dynamicreseller.co.il/image/users/46064/ftp/my_files/img/check2-16x16a.jpg');
        background-position:right;
        background-repeat:no-repeat;
        padding-right:20px;
        }
/* More Products*/
.MoreProductspage {
    text-align: right;
    direction:rtl;
    width: 530px;
    margin:0px auto;
    }
.MoreProductspageh1 h1 {
    margin:0px;
    color:#3381a4;
    font-size:24px;
    padding-right:20px;
    }
.MoreProducts {
    width:500px;
    padding:2px;
    direction:rtl;
    text-align:right;
    }
.MoreProducts h2 {
    padding-bottom:5px;
    margin:0px;
    padding-left:0px;
    padding-right:0px;
    display:inline;
    color:rgb(21,93,133);
    font-size:21px;
    padding-top:5px;
    }
.MoreProducts img {
    border:none 0px white;
    }
.MoreProductsPrsu {
    width:347px;
    padding:5px;
    height:50px;
    }
.MoreProductsMoreInfo {
    text-align:left;
    font-weight:bold;
    font-size:12px;
    color:Black;
    width: 344px;
    }
.MoreProductsMoreInfo a {
    color:Black;
    }
.MoreProductpage {
    width:741px;
    direction:rtl;
    font-size:12px;
    color:#5C5D5D;
    height:340px;
    }
.MoreProductPageRight {
    float:right;
    width:460px;
    height:290px;
    }
.MoreProductPageRightTop {
    float:right;
    width:443px;
    height:300px;
    padding:0px 15px;
    }
.MoreProductPageRightTop h1 {
    margin:0px 20px 20px 0px;
    padding:0px;
    font-size:18px;
    color:#3381a4;
    }
.MoreProductPageRightBottom {
    float:right;
    width:440px;
    height:30px;
    }
.MoreProductPageRightBottom div {
    float:right;
    width:134px;
    height:30px;
    margin:0px 9px 0px 0px;
    text-align:center;
    }
.MoreProductPageRightBottom a {
    color:gray;
    }
.MoreProductPageLeft {
    float:right;
    width:271px;
    height:332px;
    }
.MoreProductPageLeft img {
    width:266px;
    height:100px;
    vertical-align:middle;
    border:none 0px;
    }
.MoreProductPageLeftForm {
    height:200px;
    height:226px;
    text-align:center;
    }
.MoreProductPageLeftForm div {
    text-align:right;
    font-weight:bold;
    height:17px;
    margin-top: 8px;
    }
/* Articles */
.Articles {
    width:740px;
    overflow:auto;
    margin:0px auto;
    padding:0px 9px;
    text-align:center;
    }
.Articles h1 {
    margin:0px;
    color:#3381a4;
    font-size:24px;
    text-align:right;
    }
.ArticlesImp {
    direction:rtl;
    width:290px;
    height:140px;
    font-size:12px;
    font-family:Arial (Hebrew);
    padding:0px 5px;
    border:dotted 1px #336699;
    margin:5px 30px;
    float:right;
    text-align:right;
    }
.ArticlesImp h2 {
    font-size:15px;
    margin:5px 0px;
    }
.ArticlesPrsu {
    height:70px;
    width:280px;
    padding:5px;
    }
.Articleslink {
    height:24px;
    margin-bottom:5px;
    text-align:right;
    }
.Articleslink a {
    padding-right:5px;
    }
.Articleslink a:hover {
    color:Black;
    text-decoration:underline;
    }
/* Article */
.Article {
    width:740px;
    margin:0px auto;
    padding:0px 9px;
    }
.Article h1 {
    margin:0px;
    color:#3381a4;
    font-size:24px;
    }
.Article h2 {
    margin:0px;
    font-size:18px;
    color:Black;
    }
.Article a {
    font-weight:bold;
    text-decoration:underline;
    color:Black;
    }
.Article a:hover{
    font-weight:bold;
    text-decoration:none;
    color:Blue;
    }
.Article p {
    margin:5px;
    padding:0px;
    }
.ArticleLeftMenu {
    float:left;
    width:250px;
    }
.ArticleLeftMenuForm {
    float:left;
    height:270px;
    width:237px;
    text-align:center;
    margin-bottom: 20px;
	direction:rtl;
	background-color:#fafafa;
	border:3px  double #5faacd;
	background-image:url(/image/users/46064/ftp/my_files/NewDesign/ContactBg.gif);
	background-repeat:repeat-x;
	background-position:top left;
    }

.ArticleLeftMenuimp {
    float:left;
    width:237px;
    text-align:center;
    margin-bottom: 20px;
	direction:rtl;
	background-color:#fafafa;
	border:3px  double #5faacd;
	background-image:url(/image/users/46064/ftp/my_files/NewDesign/ContactBg.gif);
	background-repeat:repeat-x;
	background-position:top left;
    }
.ArticleLeftMenuimptitle {
    color:White;
    font-size:16px;
    font-weight:bold;  
    width:237px;
    background-color:#63b1d5;
	height:29px;
	line-height:24px;
    }
.ArticleLeftMenuimpdiv {
    background-image:url('/image/users/46064/ftp/my_files/NewDesign/smallArow.gif');
    background-repeat:no-repeat; background-position:right;
    text-align:right;
    width: 220px;
    margin:10px 5px;
    padding-right:20px;
    }
/* Articles */
.ListV {
    list-style-type:none;
    line-height:18px;
    margin:0px 20px;
    padding:0px;
    }
.ListV li {
    background-image:url('/image/users/46064/ftp/my_files/NewDesign/check.gif');
    background-position:right 5px;
    background-repeat:no-repeat;
    padding-right:20px;
    }
/* עמוד מאפייני מערכת ניהול */
.reshet {
	width:485px;
	float:right;
    }
.reshettd {
    text-align:right;
    background-image:url('/image/users/46064/ftp/my_files/NewDesign/check.gif');
    background-position:15px center;
    background-repeat:no-repeat;
    }
.reshettdNoV {
    border:solid 1px #cfe2ff;
    text-align:right;
    background-position:15px center;
    }
.reshettdNoV img {
    float:left;
    margin-left:9px;
    border:0px none;
    }
.reshettdNoVHover {
    text-align:right;
    background-position:15px center;
    background-color:#EFF5FF;
    }
.reshettdNoVHover img {
    float:left;
    margin-left:9px;
    border:0px none;
    }
.reshettdhover {
    
    text-align:right;
    background-image:url('/image/users/46064/ftp/my_files/NewDesign/check.gif');
    background-position:15px center;
    background-repeat:no-repeat;
    background-color:#EFF5FF;
    }
.ReshetTitle {
    background-color: #63b1d5;
    font-weight: bold;
	color:#FFF;
    }
.ReshetOpenLink {
    
    font-weight: bold;
    }
.ReshetOpenLink a {
    text-decoration: none;
    }
/*לבדוק איפה זה מופיע*/
.mootabs_title {list-style-image: none; list-style-type: none; margin: 0px; padding: 0px; height: 20px;}
.mootabs_title li {float: right; background-color: #ddd; padding: 3px 8px 2px 8px; margin-right: 3px; cursor: pointer; height: 20px;}
.mootabs_title li.active {background-color: #efefef;}
.mootabs_panel {display: none; background-color: #ddd; position: relative; width: 100%; top: -1px; clear: both; overflow: auto;}
.mootabs_panel.active {background-color: #efefef; display: block;}
.borderb {border-bottom: 1px solid rgb(146, 166, 191);}
.bordera {border-bottom: 1px solid rgb(146, 166, 191); border-left: 1px solid rgb(146, 166, 191); border-right: 1px solid rgb(146, 166, 191);}
/* לבדוק איפה זה מופיע */